This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1029250 - [abrt] BUG: unable to handle kernel NULL pointer dereference at (null)
[abrt] BUG: unable to handle kernel NULL pointer dereference at (null)
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:f7181896a82d0db57c850d5f2e5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-11 19:52 EST by rh
Modified: 2015-06-29 08:52 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:52:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (77.90 KB, text/plain)
2013-11-11 19:52 EST, rh
no flags Details

  None (edit)
Description rh 2013-11-11 19:52:03 EST
Description of problem:
I was scrolling down a page in Google+ of 'hottest' items; so lots of images etc.
My reading is that the oops occurred after a GPU lockup;
(This is in a KDE session, dual monitor with desktop effects enabled)

[49539.488950] radeon 0000:07:00.0: GPU lockup CP stall for more than 10000msec
[49539.488958] radeon 0000:07:00.0: GPU lockup (waiting for 0x00000000001c9704 last fence id 0x00000000001c96ff)
[49539.511057] radeon 0000:07:00.0: Saved 857 dwords of commands on ring 0.
[49539.511067] radeon 0000:07:00.0: GPU softreset: 0x0000001D
[49539.511070] radeon 0000:07:00.0:   R_008010_GRBM_STATUS      = 0xA27074A4
[49539.511072] radeon 0000:07:00.0:   R_008014_GRBM_STATUS2     = 0x00002102
[49539.511075] radeon 0000:07:00.0:   R_000E50_SRBM_STATUS      = 0x200030C0
[49539.511077] radeon 0000:07:00.0:   R_008674_CP_STALLED_STAT1 = 0x04000000
[49539.511079] radeon 0000:07:00.0:   R_008678_CP_STALLED_STAT2 = 0x00010002
[49539.511082] radeon 0000:07:00.0:   R_00867C_CP_BUSY_STAT     = 0x00008C86
[49539.511084] radeon 0000:07:00.0:   R_008680_CP_STAT          = 0x808186E7
[49539.511086] radeon 0000:07:00.0:   R_00D034_DMA_STATUS_REG   = 0x44C83546
[49539.874311] radeon 0000:07:00.0: Wait for MC idle timedout !
[49539.876713] radeon 0000:07:00.0: R_008020_GRBM_SOFT_RESET=0x00007F6B
[49539.879148] radeon 0000:07:00.0: SRBM_SOFT_RESET=0x00100100
[49539.883594] radeon 0000:07:00.0:   R_008010_GRBM_STATUS      = 0x00003028
[49539.885968] radeon 0000:07:00.0:   R_008014_GRBM_STATUS2     = 0x00000002
[49539.888400] radeon 0000:07:00.0:   R_000E50_SRBM_STATUS      = 0x200030C0
[49539.890801] radeon 0000:07:00.0:   R_008674_CP_STALLED_STAT1 = 0x00000000
[49539.893225] radeon 0000:07:00.0:   R_008678_CP_STALLED_STAT2 = 0x00000000
[49539.895655] radeon 0000:07:00.0:   R_00867C_CP_BUSY_STAT     = 0x00000000
[49539.897958] radeon 0000:07:00.0:   R_008680_CP_STAT          = 0x00000000
[49539.900145] radeon 0000:07:00.0:   R_00D034_DMA_STATUS_REG   = 0x44C83D57
[49539.902523] radeon 0000:07:00.0: GPU reset succeeded, trying to resume
[49539.906228] [drm] enabling PCIE gen 2 link speeds, disable with radeon.pcie_gen2=0
[49540.217434] radeon 0000:07:00.0: Wait for MC idle timedout !
[49540.355752] BUG: unable to handle kernel NULL pointer dereference at           (null)
[49540.357138] IP: [<ffffffffa0113f25>] r600_pcie_gart_tlb_flush+0xf5/0x110 [radeon]
[49540.358612] PGD 0 
[49540.360098] Oops: 0000 [#1] SMP 
[49540.361614] Modules linked in: dm_crypt usblp fuse xt_CHECKSUM tun nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6t_REJECT xt_conntrack bnep bluetooth rfkill ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw coretemp kvm_intel kvm crc32c_intel iTCO_wdt snd_hda_codec_hdmi iTCO_vendor_support ppdev snd_hda_codec_via microcode serio_raw i7core_edac edac_core snd_hda_intel i2c_i801 snd_hda_codec snd_hwdep snd_seq snd_seq_device lpc_ich mfd_core snd_pcm r8169 snd_page_alloc snd_timer mii snd soundcore shpchp parport_pc
[49540.367007]  parport acpi_cpufreq mperf ata_generic pata_acpi radeon i2c_algo_bit drm_kms_helper ttm firewire_ohci usb_storage drm firewire_core pata_via crc_itu_t i2c_core
[49540.370708] CPU: 0 PID: 12700 Comm: X Not tainted 3.11.7-300.fc20.x86_64 #1
[49540.372575] Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./P55M Pro, BIOS P1.50 09/10/2009
[49540.374470] task: ffff8802299e7260 ti: ffff880144ad6000 task.ti: ffff880144ad6000
[49540.375279] radeon 0000:07:00.0: Wait for MC idle timedout !
[49540.377161] [drm] PCIE GART of 512M enabled (table at 0x000000000025D000).
[49540.377361] radeon 0000:07:00.0: WB enabled
[49540.377363] radeon 0000:07:00.0: fence driver on ring 0 use gpu addr 0x0000000020000c00 and cpu addr 0xffff880228718c00
[49540.377365] radeon 0000:07:00.0: fence driver on ring 3 use gpu addr 0x0000000020000c0c and cpu addr 0xffff880228718c0c
[49540.378748] radeon 0000:07:00.0: fence driver on ring 5 use gpu addr 0x000000000005c598 and cpu addr 0xffffc9001141c598
[49540.386642] RIP: 0010:[<ffffffffa0113f25>]  [<ffffffffa0113f25>] r600_pcie_gart_tlb_flush+0xf5/0x110 [radeon]
[49540.388314] RSP: 0018:ffff880144ad7a38  EFLAGS: 00010282
[49540.389961] RAX: ffffc90010ec2f34 RBX: 0000000000000000 RCX: 0000000000000000
[49540.391616] RDX: 0000000000000000 RSI: 0000000000002f34 RDI: ffff8802284c4000
[49540.393274] RBP: ffff880144ad7a48 R08: ffff8801f343bd00 R09: 0000000000000001
[49540.394945] R10: 00000000000000cc R11: 0000000000000000 R12: ffff8802284c4000
[49540.396622] R13: 00000000000003eb R14: 00000000000003eb R15: ffff8802284c4e80
[49540.398307] FS:  00007f6bdfa189c0(0000) GS:ffff880237c00000(0000) knlGS:0000000000000000
[49540.400007] CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
[49540.401717] CR2: 0000000000000000 CR3: 0000000001c0c000 CR4: 00000000000007f0
[49540.403452] Stack:
[49540.405193]  ffff8802284c4000 00000000000003eb ffff880144ad7a78 ffffffffa00e7dc7
[49540.406976]  ffff8801f5dc8400 ffff88022c25f240 ffff8801f343bc48 ffff8801f343bc80
[49540.408760]  ffff880144ad7a88 ffffffffa00e501a ffff880144ad7aa0 ffffffffa00a7fb7
[49540.410552] Call Trace:
[49540.412353]  [<ffffffffa00e7dc7>] radeon_gart_unbind+0xa7/0xe0 [radeon]
[49540.414156]  [<ffffffffa00e501a>] radeon_ttm_backend_unbind+0x1a/0x20 [radeon]
[49540.415958]  [<ffffffffa00a7fb7>] ttm_tt_unbind+0x27/0x40 [ttm]
[49540.417762]  [<ffffffffa00a8833>] ttm_bo_cleanup_memtype_use+0x33/0x90 [ttm]
[49540.419570]  [<ffffffffa00a941a>] ttm_bo_release+0x22a/0x260 [ttm]
[49540.421366]  [<ffffffffa00a9479>] ttm_bo_unref+0x29/0x30 [ttm]
[49540.423173]  [<ffffffffa00e69d2>] radeon_bo_unref+0x42/0x70 [radeon]
[49540.424973]  [<ffffffffa00f8e1c>] radeon_gem_object_free+0x3c/0x40 [radeon]
[49540.426713]  [<ffffffffa003881a>] drm_gem_object_free+0x2a/0x30 [drm]
[49540.428398]  [<ffffffffa0038d2e>] drm_gem_object_release_handle+0xae/0xd0 [drm]
[49540.430077]  [<ffffffff812f9764>] idr_for_each+0xa4/0xf0
[49540.431761]  [<ffffffffa0038c80>] ? drm_gem_handle_delete+0x150/0x150 [drm]
[49540.433448]  [<ffffffffa00394f0>] drm_gem_release+0x20/0x30 [drm]
[49540.435140]  [<ffffffffa0037bc1>] drm_release+0x551/0x5d0 [drm]
[49540.436836]  [<ffffffff811a9b01>] __fput+0xe1/0x230
[49540.438531]  [<ffffffff811a9c9e>] ____fput+0xe/0x10
[49540.440230]  [<ffffffff8108533c>] task_work_run+0xbc/0xe0
[49540.441932]  [<ffffffff8106944c>] do_exit+0x2bc/0xa20
[49540.443644]  [<ffffffff81089410>] ? wake_up_atomic_t+0x30/0x30
[49540.445358]  [<ffffffff81069c2f>] do_group_exit+0x3f/0xa0
[49540.447078]  [<ffffffff810785bc>] get_signal_to_deliver+0x1cc/0x5d0
[49540.448802]  [<ffffffff81012428>] do_signal+0x48/0x5e0
[49540.450514]  [<ffffffff8107757d>] ? do_send_sig_info+0x5d/0x80
[49540.452228]  [<ffffffff81012a30>] do_notify_resume+0x70/0xa0
[49540.453947]  [<ffffffff816529d2>] int_signal+0x12/0x17
[49540.455663] Code: 00 c1 e8 04 83 f8 02 74 29 85 c0 74 c9 5b 41 5c 5d c3 0f 1f 40 00 31 c9 31 d2 be 34 2f 00 00 48 8b 9f f0 03 00 00 e8 1b ea fe ff <8b> 03 e9 42 ff ff ff 48 c7 c7 10 fc 1b a0 31 c0 e8 04 bc 52 e1 
[49540.457873] RIP  [<ffffffffa0113f25>] r600_pcie_gart_tlb_flush+0xf5/0x110 [radeon]
[49540.459838]  RSP <ffff880144ad7a38>
[49540.461792] CR2: 0000000000000000
[49540.463775] ---[ end trace b4a82d34b58575da ]---
[49540.465744] Fixing recursive fault but reboot is needed!
[49540.576001] [drm:r600_ring_test] *ERROR* radeon: ring 0 test failed (scratch(0x8504)=0xCAFEDEAD)
[49540.577995] [drm:rv770_resume] *ERROR* r600 startup failed on resume
[49539.488950] radeon 0000:07:00.0: GPU lockup CP stall for more than 10000msec
[49539.488958] radeon 0000:07:00.0: GPU lockup (waiting for 0x00000000001c9704 last fence id 0x00000000001c96ff)
[49539.511057] radeon 0000:07:00.0: Saved 857 dwords of commands on ring 0.
[49539.511067] radeon 0000:07:00.0: GPU softreset: 0x0000001D
[49539.511070] radeon 0000:07:00.0:   R_008010_GRBM_STATUS      = 0xA27074A4
[49539.511072] radeon 0000:07:00.0:   R_008014_GRBM_STATUS2     = 0x00002102
[49539.511075] radeon 0000:07:00.0:   R_000E50_SRBM_STATUS      = 0x200030C0
[49539.511077] radeon 0000:07:00.0:   R_008674_CP_STALLED_STAT1 = 0x04000000
[49539.511079] radeon 0000:07:00.0:   R_008678_CP_STALLED_STAT2 = 0x00010002
[49539.511082] radeon 0000:07:00.0:   R_00867C_CP_BUSY_STAT     = 0x00008C86
[49539.511084] radeon 0000:07:00.0:   R_008680_CP_STAT          = 0x808186E7
[49539.511086] radeon 0000:07:00.0:   R_00D034_DMA_STATUS_REG   = 0x44C83546
[49539.874311] radeon 0000:07:00.0: Wait for MC idle timedout !
[49539.876713] radeon 0000:07:00.0: R_008020_GRBM_SOFT_RESET=0x00007F6B
[49539.879148] radeon 0000:07:00.0: SRBM_SOFT_RESET=0x00100100
[49539.883594] radeon 0000:07:00.0:   R_008010_GRBM_STATUS      = 0x00003028
[49539.885968] radeon 0000:07:00.0:   R_008014_GRBM_STATUS2     = 0x00000002
[49539.888400] radeon 0000:07:00.0:   R_000E50_SRBM_STATUS      = 0x200030C0
[49539.890801] radeon 0000:07:00.0:   R_008674_CP_STALLED_STAT1 = 0x00000000
[49539.893225] radeon 0000:07:00.0:   R_008678_CP_STALLED_STAT2 = 0x00000000
[49539.895655] radeon 0000:07:00.0:   R_00867C_CP_BUSY_STAT     = 0x00000000
[49539.897958] radeon 0000:07:00.0:   R_008680_CP_STAT          = 0x00000000
[49539.900145] radeon 0000:07:00.0:   R_00D034_DMA_STATUS_REG   = 0x44C83D57
[49539.902523] radeon 0000:07:00.0: GPU reset succeeded, trying to resume
[49539.906228] [drm] enabling PCIE gen 2 link speeds, disable with radeon.pcie_gen2=0
[49540.217434] radeon 0000:07:00.0: Wait for MC idle timedout !
[49540.355752] BUG: unable to handle kernel NULL pointer dereference at           (null)
[49540.357138] IP: [<ffffffffa0113f25>] r600_pcie_gart_tlb_flush+0xf5/0x110 [radeon]
[49540.358612] PGD 0 
[49540.360098] Oops: 0000 [#1] SMP 
[49540.361614] Modules linked in: dm_crypt usblp fuse xt_CHECKSUM tun nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6t_REJECT xt_conntrack bnep bluetooth rfkill ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw coretemp kvm_intel kvm crc32c_intel iTCO_wdt snd_hda_codec_hdmi iTCO_vendor_support ppdev snd_hda_codec_via microcode serio_raw i7core_edac edac_core snd_hda_intel i2c_i801 snd_hda_codec snd_hwdep snd_seq snd_seq_device lpc_ich mfd_core snd_pcm r8169 snd_page_alloc snd_timer mii snd soundcore shpchp parport_pc
[49540.367007]  parport acpi_cpufreq mperf ata_generic pata_acpi radeon i2c_algo_bit drm_kms_helper ttm firewire_ohci usb_storage drm firewire_core pata_via crc_itu_t i2c_core
[49540.370708] CPU: 0 PID: 12700 Comm: X Not tainted 3.11.7-300.fc20.x86_64 #1
[49540.372575] Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./P55M Pro, BIOS P1.50 09/10/2009
[49540.374470] task: ffff8802299e7260 ti: ffff880144ad6000 task.ti: ffff880144ad6000
[49540.375279] radeon 0000:07:00.0: Wait for MC idle timedout !
[49540.377161] [drm] PCIE GART of 512M enabled (table at 0x000000000025D000).
[49540.377361] radeon 0000:07:00.0: WB enabled
[49540.377363] radeon 0000:07:00.0: fence driver on ring 0 use gpu addr 0x0000000020000c00 and cpu addr 0xffff880228718c00
[49540.377365] radeon 0000:07:00.0: fence driver on ring 3 use gpu addr 0x0000000020000c0c and cpu addr 0xffff880228718c0c
[49540.378748] radeon 0000:07:00.0: fence driver on ring 5 use gpu addr 0x000000000005c598 and cpu addr 0xffffc9001141c598
[49540.386642] RIP: 0010:[<ffffffffa0113f25>]  [<ffffffffa0113f25>] r600_pcie_gart_tlb_flush+0xf5/0x110 [radeon]
[49540.388314] RSP: 0018:ffff880144ad7a38  EFLAGS: 00010282
[49540.389961] RAX: ffffc90010ec2f34 RBX: 0000000000000000 RCX: 0000000000000000
[49540.391616] RDX: 0000000000000000 RSI: 0000000000002f34 RDI: ffff8802284c4000
[49540.393274] RBP: ffff880144ad7a48 R08: ffff8801f343bd00 R09: 0000000000000001
[49540.394945] R10: 00000000000000cc R11: 0000000000000000 R12: ffff8802284c4000
[49540.396622] R13: 00000000000003eb R14: 00000000000003eb R15: ffff8802284c4e80
[49540.398307] FS:  00007f6bdfa189c0(0000) GS:ffff880237c00000(0000) knlGS:0000000000000000
[49540.400007] CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
[49540.401717] CR2: 0000000000000000 CR3: 0000000001c0c000 CR4: 00000000000007f0
[49540.403452] Stack:
[49540.405193]  ffff8802284c4000 00000000000003eb ffff880144ad7a78 ffffffffa00e7dc7
[49540.406976]  ffff8801f5dc8400 ffff88022c25f240 ffff8801f343bc48 ffff8801f343bc80
[49540.408760]  ffff880144ad7a88 ffffffffa00e501a ffff880144ad7aa0 ffffffffa00a7fb7
[49540.410552] Call Trace:
[49540.412353]  [<ffffffffa00e7dc7>] radeon_gart_unbind+0xa7/0xe0 [radeon]
[49540.414156]  [<ffffffffa00e501a>] radeon_ttm_backend_unbind+0x1a/0x20 [radeon]
[49540.415958]  [<ffffffffa00a7fb7>] ttm_tt_unbind+0x27/0x40 [ttm]
[49540.417762]  [<ffffffffa00a8833>] ttm_bo_cleanup_memtype_use+0x33/0x90 [ttm]
[49540.419570]  [<ffffffffa00a941a>] ttm_bo_release+0x22a/0x260 [ttm]
[49540.421366]  [<ffffffffa00a9479>] ttm_bo_unref+0x29/0x30 [ttm]
[49540.423173]  [<ffffffffa00e69d2>] radeon_bo_unref+0x42/0x70 [radeon]
[49540.424973]  [<ffffffffa00f8e1c>] radeon_gem_object_free+0x3c/0x40 [radeon]
[49540.426713]  [<ffffffffa003881a>] drm_gem_object_free+0x2a/0x30 [drm]
[49540.428398]  [<ffffffffa0038d2e>] drm_gem_object_release_handle+0xae/0xd0 [drm]
[49540.430077]  [<ffffffff812f9764>] idr_for_each+0xa4/0xf0
[49540.431761]  [<ffffffffa0038c80>] ? drm_gem_handle_delete+0x150/0x150 [drm]
[49540.433448]  [<ffffffffa00394f0>] drm_gem_release+0x20/0x30 [drm]
[49540.435140]  [<ffffffffa0037bc1>] drm_release+0x551/0x5d0 [drm]
[49540.436836]  [<ffffffff811a9b01>] __fput+0xe1/0x230
[49540.438531]  [<ffffffff811a9c9e>] ____fput+0xe/0x10
[49540.440230]  [<ffffffff8108533c>] task_work_run+0xbc/0xe0
[49540.441932]  [<ffffffff8106944c>] do_exit+0x2bc/0xa20
[49540.443644]  [<ffffffff81089410>] ? wake_up_atomic_t+0x30/0x30
[49540.445358]  [<ffffffff81069c2f>] do_group_exit+0x3f/0xa0
[49540.447078]  [<ffffffff810785bc>] get_signal_to_deliver+0x1cc/0x5d0
[49540.448802]  [<ffffffff81012428>] do_signal+0x48/0x5e0
[49540.450514]  [<ffffffff8107757d>] ? do_send_sig_info+0x5d/0x80
[49540.452228]  [<ffffffff81012a30>] do_notify_resume+0x70/0xa0
[49540.453947]  [<ffffffff816529d2>] int_signal+0x12/0x17
[49540.455663] Code: 00 c1 e8 04 83 f8 02 74 29 85 c0 74 c9 5b 41 5c 5d c3 0f 1f 40 00 31 c9 31 d2 be 34 2f 00 00 48 8b 9f f0 03 00 00 e8 1b ea fe ff <8b> 03 e9 42 ff ff ff 48 c7 c7 10 fc 1b a0 31 c0 e8 04 bc 52 e1 
[49540.457873] RIP  [<ffffffffa0113f25>] r600_pcie_gart_tlb_flush+0xf5/0x110 [radeon]
[49540.459838]  RSP <ffff880144ad7a38>
[49540.461792] CR2: 0000000000000000
[49540.463775] ---[ end trace b4a82d34b58575da ]---
[49540.465744] Fixing recursive fault but reboot is needed!
[49540.576001] [drm:r600_ring_test] *ERROR* radeon: ring 0 test failed (scratch(0x8504)=0xCAFEDEAD)
[49540.577995] [drm:rv770_resume] *ERROR* r600 startup failed on resume

Additional info:
reporter:       libreport-2.1.9
BUG: unable to handle kernel NULL pointer dereference at           (null)
IP: [<ffffffffa0113f25>] r600_pcie_gart_tlb_flush+0xf5/0x110 [radeon]
PGD 0 
Oops: 0000 [#1] SMP 
Modules linked in: dm_crypt usblp fuse xt_CHECKSUM tun nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6t_REJECT xt_conntrack bnep bluetooth rfkill ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw coretemp kvm_intel kvm crc32c_intel iTCO_wdt snd_hda_codec_hdmi iTCO_vendor_support ppdev snd_hda_codec_via microcode serio_raw i7core_edac edac_core snd_hda_intel i2c_i801 snd_hda_codec snd_hwdep snd_seq snd_seq_device lpc_ich mfd_core snd_pcm r8169 snd_page_alloc snd_timer mii snd soundcore shpchp parport_pc parport acpi_cpufreq mperf ata_generic pata_acpi radeon i2c_algo_bit drm_kms_helper ttm firewire_ohci usb_storage drm firewire_core pata_via crc_itu_t i2c_core
CPU: 0 PID: 12700 Comm: X Not tainted 3.11.7-300.fc20.x86_64 #1
Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./P55M Pro, BIOS P1.50 09/10/2009
task: ffff8802299e7260 ti: ffff880144ad6000 task.ti: ffff880144ad6000
radeon 0000:07:00.0: Wait for MC idle timedout !
[drm] PCIE GART of 512M enabled (table at 0x000000000025D000).
radeon 0000:07:00.0: WB enabled
radeon 0000:07:00.0: fence driver on ring 0 use gpu addr 0x0000000020000c00 and cpu addr 0xffff880228718c00
radeon 0000:07:00.0: fence driver on ring 3 use gpu addr 0x0000000020000c0c and cpu addr 0xffff880228718c0c
radeon 0000:07:00.0: fence driver on ring 5 use gpu addr 0x000000000005c598 and cpu addr 0xffffc9001141c598
RIP: 0010:[<ffffffffa0113f25>]  [<ffffffffa0113f25>] r600_pcie_gart_tlb_flush+0xf5/0x110 [radeon]
RSP: 0018:ffff880144ad7a38  EFLAGS: 00010282
RAX: ffffc90010ec2f34 RBX: 0000000000000000 RCX: 0000000000000000
RDX: 0000000000000000 RSI: 0000000000002f34 RDI: ffff8802284c4000
RBP: ffff880144ad7a48 R08: ffff8801f343bd00 R09: 0000000000000001
R10: 00000000000000cc R11: 0000000000000000 R12: ffff8802284c4000
R13: 00000000000003eb R14: 00000000000003eb R15: ffff8802284c4e80
FS:  00007f6bdfa189c0(0000) GS:ffff880237c00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
CR2: 0000000000000000 CR3: 0000000001c0c000 CR4: 00000000000007f0
Stack:
 ffff8802284c4000 00000000000003eb ffff880144ad7a78 ffffffffa00e7dc7
 ffff8801f5dc8400 ffff88022c25f240 ffff8801f343bc48 ffff8801f343bc80
 ffff880144ad7a88 ffffffffa00e501a ffff880144ad7aa0 ffffffffa00a7fb7
Call Trace:
 [<ffffffffa00e7dc7>] radeon_gart_unbind+0xa7/0xe0 [radeon]
 [<ffffffffa00e501a>] radeon_ttm_backend_unbind+0x1a/0x20 [radeon]
 [<ffffffffa00a7fb7>] ttm_tt_unbind+0x27/0x40 [ttm]
 [<ffffffffa00a8833>] ttm_bo_cleanup_memtype_use+0x33/0x90 [ttm]
 [<ffffffffa00a941a>] ttm_bo_release+0x22a/0x260 [ttm]
 [<ffffffffa00a9479>] ttm_bo_unref+0x29/0x30 [ttm]
 [<ffffffffa00e69d2>] radeon_bo_unref+0x42/0x70 [radeon]
 [<ffffffffa00f8e1c>] radeon_gem_object_free+0x3c/0x40 [radeon]
 [<ffffffffa003881a>] drm_gem_object_free+0x2a/0x30 [drm]
 [<ffffffffa0038d2e>] drm_gem_object_release_handle+0xae/0xd0 [drm]
 [<ffffffff812f9764>] idr_for_each+0xa4/0xf0
 [<ffffffffa0038c80>] ? drm_gem_handle_delete+0x150/0x150 [drm]
 [<ffffffffa00394f0>] drm_gem_release+0x20/0x30 [drm]
 [<ffffffffa0037bc1>] drm_release+0x551/0x5d0 [drm]
 [<ffffffff811a9b01>] __fput+0xe1/0x230
 [<ffffffff811a9c9e>] ____fput+0xe/0x10
 [<ffffffff8108533c>] task_work_run+0xbc/0xe0
 [<ffffffff8106944c>] do_exit+0x2bc/0xa20
 [<ffffffff81089410>] ? wake_up_atomic_t+0x30/0x30
 [<ffffffff81069c2f>] do_group_exit+0x3f/0xa0
 [<ffffffff810785bc>] get_signal_to_deliver+0x1cc/0x5d0
 [<ffffffff81012428>] do_signal+0x48/0x5e0
 [<ffffffff8107757d>] ? do_send_sig_info+0x5d/0x80
 [<ffffffff81012a30>] do_notify_resume+0x70/0xa0
 [<ffffffff816529d2>] int_signal+0x12/0x17
Code: 00 c1 e8 04 83 f8 02 74 29 85 c0 74 c9 5b 41 5c 5d c3 0f 1f 40 00 31 c9 31 d2 be 34 2f 00 00 48 8b 9f f0 03 00 00 e8 1b ea fe ff <8b> 03 e9 42 ff ff ff 48 c7 c7 10 fc 1b a0 31 c0 e8 04 bc 52 e1 
RIP  [<ffffffffa0113f25>] r600_pcie_gart_tlb_flush+0xf5/0x110 [radeon]
 RSP <ffff880144ad7a38>
Comment 1 rh 2013-11-11 19:52:16 EST
Created attachment 822720 [details]
File: dmesg
Comment 2 Fedora End Of Life 2015-05-29 05:44:10 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-06-29 08:52:53 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.